@charset "utf-8";
body {
  width: 100%;
  margin: 0 auto;
  background-color: #161816;
  padding: 0;
}/* CSS Document */

@font-face {
  font-family: 'NoeDisplay';
  src: url('../webfonts/NoeDisplay-Regular.otf') format('truetype');
  font-style: normal;
  font-weight: normal;
 
}

@font-face {
  font-family: 'NoeDisp';
  src: url('../webfonts/NoeDisplay-Bold.otf') format('truetype');
  font-style: normal;
  font-weight: normal;
 
}
a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #999;
}
.superior {
  font-family: 'NoeDisplay-Bold';
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

superior:hover {
  color: #fff
}

.centro {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 40px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
}

.centroBajo {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 14px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
}


.disclaimer {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 14px;
  font-weight:200;
  text-align:justify;
  text-decoration:none;
  font-style:italic;
  line-height: normal;
}

.terminos {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 12px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  text-decoration: underline;
}

.left {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 40px;
  font-weight:500;
  text-align: left;
  text-decoration: none;
  line-height: normal;
}

.tit1 {
  font-family: 'NoeDisplay-Bold';
  color: #626a5f;
  font-size: 25px;
  text-align:left;
  text-decoration: none;
  line-height: normal;
}
.tit1centro {
  font-family: 'NoeDisplay-Bold';
  color: #626a5f;
  font-size: 25px;
  text-align:center;
  text-decoration: none;
  line-height: normal;
}

.texto {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 18px;
  font-weight:500;
  text-align:justify;
  text-decoration: none;
  line-height: normal;
}

.textocentro {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 18px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
}

.texto2 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 18px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding-left: 1.5em;
  padding-right: 1.5em;
}
.texto2j {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 18px;
  font-weight:500;
  text-align:justify;
  text-decoration: none;
  line-height: normal;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.desc2 {

  color: #fff;
  font-size: 15px;
  font-weight:300;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.desc3 {

  color: #fff;
  font-size: 13px;
  font-weight:300;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.texto3 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 24px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.texto3centro {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 24px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.texto36 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 24px;
  font-weight:500;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding-top: 0.5em;
}

.texto5 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 16px;
  font-weight:300;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding: 1em;
}
.texto8 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 16px;
  font-weight:300;
  text-align:left;
  text-decoration: none;
  line-height: normal;
  padding: 1em;
}
.texto7 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 16px;
  font-weight:100;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding: 1em;
}

.texto10 {
  color: #fff;
  font-size: 14px;
  text-align:justify;
  text-decoration: none;
  line-height: normal;
}

.texto10centro {
  color: #fff;
  font-size: 14px;
  text-align:center;
  text-decoration: none;
  line-height: normal;
}


.texto6 {
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 16px;
  font-weight:100;
  text-align:center;
  text-decoration: none;
  line-height: normal;
  padding: 1em;
}

.tit2 {
  font-family: 'NoeDisplay-Bold';
  color: #A17C2E;
  font-size: 25px;
  text-align:left;
  text-decoration: none;
  line-height: normal;
}

.tit2centro {
  font-family: 'NoeDisplay-Bold';
  color: #A17C2E;
  font-size: 25px;
  text-align:center;
  text-decoration: none;
  line-height: normal;
}

.tit3 {
  font-family: 'NoeDisplay-Bold';
  color: #628787;
  font-size: 25px;
  text-align:left;
  text-decoration: none;
  line-height: normal;
}

.tit4 {
  font-family: 'NoeDisplay-Bold';
  color: #837C2E;
  font-size: 25px;
  text-align:left;
  text-decoration: none;
  line-height: normal;
}

.tit5 {
  font-family: 'NoeDisplay-Bold';
  color: #88675C;
  font-size: 25px;
  text-align:left;
  text-decoration: none;
  line-height: normal;
}

.tabla1 {
  background-color: #6e8686;

}

.tabla2 {
  background-color: #977630;

}

.tabla3 {
  background-color: #333632;

}
.tabla33 {
  background-color: #161816;

}

.tabla4 {
  background-color: #7C9292;
  border-radius: 20px;

}

.tabla5 {
	border:#999 1px solid;
  border-radius: 20px;

}

.tabla6 {
background-image: url(../images/head-mobile.jpg);
background-repeat: no-repeat;
}



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#container-sliderswing
{
    position: relative;
    display: block;
    width: 100%;
}
#sliderswing {
    position: relative;
    display: block;
    width: 782px;
    height: 418px;
    min-height: 418px;
}
#sliderswing li {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    z-index: -1;
    opacity: 0;
}
#container-sliderswing .arrowPrev, #container-sliderswing .arrowNext{
    font-size: 30pt;
    color: rgba(204, 204, 204, 0.65);
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50px;
    z-index: 2; 
}
#container-sliderswing .arrowNext {
    left: initial;
    right: 50px !important;
}
.content_sliderswing{
    padding: 15px 30px;
    color: #FFF;
    width: 100%;
    height: 100%;
}
.content_sliderswing div{
    text-align: center;
}
.content_sliderswing h2{
    font-family: 'arial';
    font-size: 30pt;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.content_sliderswing p {
    font-size: 15pt;
    font-family: 'arial';
    color: #FFF;
    margin-bottom: 20px;
}
#sliderswing li .content_sliderswing{
    background: rgba(0, 0, 0, 0.50);
    padding: 10px 125px;
}
.content_sliderswing{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btnsliderswing{
    color: #FFF;
    font-size: 15pt;
    font-family: 'arial';
    letter-spacing: 1px;
    padding: 10px 50px;
    border: 1px solid #CCC;
    background: rgba(13, 13, 13, 0.55);
    border-radius: 31px;
    text-decoration: none;
    transition: .5s all;
}
.btnsliderswing:hover{
    background: #111;
    border: 1px solid #111;
}
.listsliderswing {
    position: absolute;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 50%;
    bottom: 5%;
    list-style: none;
    z-index: 2;
    transform: translateX(-50%);
}
.listsliderswing li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    cursor: pointer;
    margin: 0 5px;
}
.listsliderswing li a {
    background: #CCC;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    display: block;
}
.item-select-slid {
    background: #FFF  !important;
}

@media screen and (max-width: 460px){
	.content_sliderswing h2 {
	    font-size: 15pt !important;
	}
	.content_sliderswing p {
	    font-size: 12pt !important;
	}
	#container-sliderswing .arrowPrev, #container-sliderswing .arrowNext{
		font-size: 20pt;
	}
	#container-sliderswing .arrowPrev{
		left: 15px;
	}
	#container-sliderswing .arrowNext{
		right: 15px !important;
	}
	#sliderswing{
		height: 400px;
		min-height: 400px;
	}
	#sliderswing li .content_sliderswing{
		padding: 10px 35px;
	}
	.btnsliderswing{
		padding: 10px 30px;
    	font-size: 10pt;
	}

}

        .popup {
            position: fixed;
            z-index: 1;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            overflow: auto;
            background-color: rgba(0,
                    0,
                    0,
                    0.4);
            display: none;
        }

        .popup-content {
            background-color: white;
            margin: 10% auto;
         /*   padding: 20px;*/
            border: 1px solid #888888;
            width: 50%;
            font-weight: bolder;
        }

        .popup-content button {
            display: block;
            margin: 0 auto;
        }
        .popup-content2 {
            background-color: white;
            margin: 5% auto;
         /*   padding: 20px;*/
            border: 1px solid #888888;
            width: 90%;
            font-weight: bolder;
        }
        .popup-content2 button {
            display: block;
            margin: 0 auto;
        }

        .show {
            display: block;
        }

.sect {
  width: 100%;
  min-height: 1080px;
}

#sect3 {
  background-color: #3333337d;
  color: #fff;
}
#sect2 {
  background-color: #dddddd7d;
  color: #333;
}
#sect1 {
	position: relative;
	overflow: hidden;
	top: 300;
}
#video_background {
position: absolute;
bottom: 0px;
right: 0px;
min-width: 100%;
min-height: 100%;
width: 100%;
height: auto;
z-index: -1000;
overflow: hidden;
}
#video_pattern {
background:#fff;
position: fixed;
opacity: 0.8;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 1;
}
.titone {
  margin: 0;
  padding-top: 15rem;
  padding-left: 2rem;
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 40px;
  font-weight:500;
  text-decoration: none;
  line-height: normal;
  z-index: 2;
}

.titfour {
  margin: 0;
  padding-top: 15rem;
  padding-left: 2rem;
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 55px;
  font-weight:500;
  text-decoration: none;
  line-height: normal;
  z-index: 2;
}
.titdos {
  margin: 0;

  padding-left: 2rem;
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 20px;
  font-weight:500;
  text-decoration: none;
  line-height: normal;
  z-index: 2;
}

.tittres {
  margin: 0;

  padding-left: 2rem;
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 30px;
  font-weight:500;
  text-decoration: none;
  line-height: normal;
  z-index: 2;
}

.titdos {
  margin: 0;

  padding-left: 2rem;
  font-family: 'NoeDisplay';
  color: #fff;
  font-size: 20px;
  font-weight:500;
  text-decoration: none;
  line-height: normal;
  z-index: 2;
}

.sticky-header {
  background-color: rgba(0, 0, 0, .2);
  color: #fff;
  position: sticky; /* Apply the sticky positioning */
  top: 0; /* Stick the element to the top of the viewport */
  z-index: 100; /* Ensure the navbar is above other content */
}

.sticky-header nav {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
}

.sticky-header ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.sticky-header li {
  margin-right: 20px;
}

.sticky-header a {
  text-decoration: none;
  color: #f
	left: 0